﻿body 
{
	font-family: Verdana, Arial;
	font-size: 11px;
}
table, td, tr, p, div, span
{
	font-family: Verdana, Arial;
	font-size: 11px;
}
th
{
	text-align: left;
	border-bottom: 1px solid #404040;
	font-family: Verdana, Arial;
	font-size: 11px;	
	font-weight: bold;
}
td.rst
{
	font-family: Verdana, Arial;
	font-size: 11px;
	border-bottom: 1px solid #E6E6EC;
}
a
{
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #215DC6;
	text-decoration: none;
}
a:hover
{
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #215DC6;
	text-decoration: underline;
}

a.l16
{
	font-family: Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #215DC6;
	text-decoration: none;
}
a.l16:hover
{
	font-family: Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #215DC6;
	text-decoration: underline;
}

h1
{
	padding-left: 2px;
	font-family: Verdana, Arial;
	font-size: 28px;
	color: #77B250;
	padding-bottom: 0px;
	margin-bottom: 2px;	
}
h2
{
	font-family: Verdana, Arial;
	font-size: 20px;
	color: #3A4D56;
	margin-bottom: 3px;
	margin-top: 5px;
}
h3
{
	font-family: Verdana, Arial;
	font-size: 18px;
	font-weight: bold;
	color: #3A4D56;
	margin-bottom: 3px;
	margin-top: 14px;
}
/* Browse or Search Links */
.SLT
{
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #3A4D56;
	text-decoration: none;
}
.SL
{
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #8C8ED8;
	text-decoration: none;
}
.SLC
{
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #8C8ED8;
	text-decoration: none;
	text-align: center;
}
.smf
{
	font-family: Verdana, Arial;
	font-size: 10px;
}

/* inputs */
input, select
{
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
}

/* menu */
.menu1
{
	color: #215DC6;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
}
.menu1:hover
{
	color: #215DC6;
	text-decoration: underline;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
}
.menu2
{
	color: #215DC6;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
}
.menu2:hover
{
	color: #215DC6;
	text-decoration: underline;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
}
.menuWnd
{
	border: 1px solid #808080;
	padding-bottom: 1px;
	padding-top: 1px;
	padding-left: 3px;
	padding-right: 3px;
}
/* site map */
.sitenoderoot
{
	padding-left: 2px;
	font-family: Verdana, Arial;
	font-size: 28px;
	text-decoration: none;
	color: #77B250;
}
.sitenoderoot:hover
{
	padding-left: 2px;
	font-family: Verdana, Arial;
	font-size: 28px;
	color: #77B250;
	text-decoration: underline;
}
.sitenode
{
	color: #77B250;
	font-family: Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}
.sitenode:hover
{
	color: #77B250;
	font-family: Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
}
.sitenodeselected
{
	color: #515151;
	font-family: Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}
.LetNav
{
	color: #FFFFFF;
	font-family: Tahoma,Verdana,Arial;
	font-size: 13px;
	text-decoration: none;	
	font-weight: bold;
	width: 13px;
	padding: 3px;
}
.LetNav:hover
{
	color: #FFFF80;
	font-family: Tahoma,Verdana,Arial;
	font-size: 13px;
	font-weight: bold;
	background-color: #94BDD0;
	width: 13px;
	padding: 3px;
}

/* contributors */
.contrib
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #C52B2B;
	text-decoration: none;
}
.contrib:hover
{
	font-family: Tahoma,Verdana, Arial;
	font-size: 10px;
	color: #C52B2B;
	text-decoration: underline;
}
.wikibar
{
	padding: 1px; 
	margin-bottom: 5px; 
	color: #404040; 
	background-color:#F0F0F0;	
}